/*** MEDIUM DESKTOP CSS 
***************/
@media (min-width: 992px) {
	
	/* ****************************************************
       Forms
	*****************************************************/
	.form-signin label.checkbox {
		width:90%; float:right;
	} 
		/* Change Password */
	#passwordStrengthIndicator { 
		padding-left:.5em; 
	}	
		/* Table */
	.table-bordered>thead>tr>th, 
	.table-bordered>tbody>tr>th, 
	.table-bordered>tfoot>tr>th, 
	.table-bordered>thead>tr>td, 
	.table-bordered>tbody>tr>td, 
	.table-bordered>tfoot>tr>td {  

	}
	
	#mainForm font { 
		margin-left:27%;
	}

	.radio-inline, .checkbox-inline {
		width: 30%;
	}
	
	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {width:96%;}
	.linkedInDifferenceRow input[type=radio]{margin-top: 10px; margin-right:1.3%;}
	
	/* ****************************************************
       Events details
	*******************************************************/
	div.EventDetailsDetails  {margin-left:2em;}
	/** Related Files */
	.relatedFileDimensions { margin-left: 0; }
	
	/* ****************************************************
       CJM
	*******************************************************/
	.cjmDropdownMenu {margin-top: 0px;}

	/* ****************************************************
       Date Picker
	*******************************************************/
	.datepicker, .inlineDisplay{width:72% !important; float:left; margin-right: 10px;}
	
	/* ****************************************************
       Opportunities advanced filter
	*******************************************************/
	#filterTable_aReport td {
		border-right: 1px solid #dddddd; 
		border-bottom: 1px solid #dddddd; 
		padding:15px;
	}
	
	/* ==========================================================================
	  LEADS 
	============================================================================= */
	/*.form-horizontal-override select,
	.form-horizontal-override input,
	.form-horizontal-override textarea,
	.form-horizontal-override .datepicker {
		width: 70%;		
	}
	
	.form-horizontal-override .datepicker {
		width: 70% !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}*/
}